<div class="absolute inset-0"
style="background-image: url('assets/images/logo/sign-in.svg'); background-size: contain; background-repeat: no-repeat; background-position: bottom;">
    
<div class="flex flex-col flex-auto items-top sm:justify-center min-w-0">
    <div class="w-full mx-auto sm:w-auto sm:p-6 shadow-none bg-transparent">
        <div class="-mt-4 sm:mt-24 text-4xl md:text-7xl font-extrabold tracking-tight leading-tight md:leading-none text-center">
            Page Not Found!
        </div>
        <div
            class="mt-2 text-lg md:text-xl font-medium tracking-tight text-center text-secondary"
        >
            Something went wrong. The page you requested could not be found.
        </div>
    <!-- Main -->
    <div
        class="flex flex-col flex-auto mx-auto items-center justify-center sm:p-15"
    >
        <!-- @formatter:off -->
        <div class="flex flex-col flex-auto mx-auto w-2/5 py-3">
            <img src="assets/404ErrorIcon.png" alt="404 Error Icon" style="width: 30vw;">
        </div>
        <!-- @formatter:on -->
        <div><a class="mt-20 font-semibold text-lg underline text-primary-500"[routerLink]="['/dashboard']">
           Back to Home
        </a></div>
    </div>
</div>
</div>
</div>
